
.map-wrap {
  width: 100%;
  background-color: #F9F4E7;
  margin: 75px 0;
  padding: 50px;
}
.map-inner {
  max-width: var(--site-container-width);
  margin: 0 auto;
  padding: 0 1rem;
}
.map-header h2 {
  font-family: var(--font-secondary);
  color: var(--color-primary);
  font-size: 2.5rem;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 3rem;
}
.location-columns {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 50px;
  margin-bottom: 3rem;
}
.location-map-wrapper {
  flex: 0 0 60%;
  max-width: 60%;
}
.location-subheading {
  color: var(--color-secondary);
  text-align: center;
  margin-bottom: 20px;
}
.location-map {
  border-radius: 25px;
  overflow: hidden;
  min-height: 300px;
}
.location-map iframe {
  border: 0;
  width: 100%;
  min-height: 300px;
  display: block;
}
.location-info {
  flex: 0 0 40%;
  max-width: 40%;
  font-family: var(--font-secondary);
  color: var(--color-secondary);
}
@media (max-width: 768px) {
  .location-columns {
    flex-direction: column !important;
  }
  .location-map,
  .location-map iframe {
    min-height: 250px !important;
  }
  .map-wrap {
    padding: 5px !important;
    padding-top:20px !important;
    margin-top:2px !important;
  }
  .location-map-wrapper,
  .location-info {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .location-info {
    margin-top: 2rem;
  }

  .location-map-wrapper {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.location-columns {
    gap: 0px !important;
    margin-bottom: 20px;
    text-align:center;
}

.map-inner {
    padding: 0px !important;
  }

  .location-map {
  border-radius: 0px !important;
    border:none !important;
}

.location-map-wrapper{
  width:100% !important;
}

.map-wrap{
padding:0px !important;
padding-top:30px !important;
padding-bottom:30px !important;
margin-bottom:0px !important;
}

.location-info h3{
  text-align:center !important;
}


}
